body {
	padding-top:25px;
	font-family:Tahoma,Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	background-color:#DDFFF1;
	background-image: url(images/ozadje.jpg);
	font-family:Tahoma,Geneva, Arial, Helvetica, sans-serif;
}

.center {
	background:url(images/center.gif);
	background-repeat:repeat-y;
	padding-left:25px;
	padding-right:25px;
	padding-bottom:10px;
	width:800px;
	text-align:justify;
}

.naslov {
	font-weight:regular;
	color:#0054a6;
	font-size:18px;
	font-family:Franklin Gothic Medium, Geneva, Arial, Helvetica, sans-serif;
}

.naslov1 {
	font-weight:bold;
	color:#0054a6;
	font-size:15px;
	font-family:Franklin Gothic Medium,Geneva, Arial, Helvetica, sans-serif;
}

.naslov2 {
	color:#0054a6;
	font-size:12px;
	font-family:Franklin Gothic Medium,Geneva, Arial, Helvetica, sans-serif;
}

a {
	color:#6b1f3d;
}

.footer {
	padding-left:20px;
	padding-right:20px;
	padding-top:10px;
	padding-bottom:30px;
	font-size:12px;
	font-family:Franklin Gothic Medium,Geneva, Arial, Helvetica, sans-serif;
}
table.sample td {
	border-style: dashed;
	border-color: gray;
	border-bottom: 1px;
	border-left: 0px;
	border-right: 0px;
	border-top: 0px;
	padding: 3px;
}


